<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <link rel="apple-touch-icon" href="/viewer/apple-touch-icon.png" />
        <!--<link rel="icon" type="image/svg+xml" href="/favicon.ico" />-->
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Timeline Viewer</title>
    </head>
    <body class="bg-white dark:bg-gray-900">
        <script type="module" src="src/main.ts"></script>
    </body>
</html>
